<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>MA7Studio</author>
    <version>1.0.0.0</version>
	<title>
        <en>Flour Crusher</en>
        <de>Mehlbrecher</de>
        <fr>Concasseur A Farine</fr>
    </title>
    <description>
        <en>
<![CDATA[
Machine to transform your grain into cereal flour or animal feed.
Category: Placeable - Production - Factories
Price: $36,000
Monthly upkeep: $30
Production Recipe: Flour, Rice flour, Mineral feed.

]]></en>
        <de>
<![CDATA[
Maschine zur Umwandlung Ihres Getreides in Getreidemehl oder Tierfutter.
Kategorie: Platzierbar - Produktion - Fabriken
Preis: 36.000€
Monatliche Instandhaltung: 30€
Produktionsrezept: Mehl, Reismehl, Mineralfutter.

]]></de>
<fr><![CDATA[
Machine pour transformer votre grain en farine de céréales ou aliments pour animaux. 
Catégorie : Placeable - Production - Usines
Prix : 36.000€
Entretien mensuel : 30€
Recette de production : Farine, farine de riz, Compléments minéral. 

]]></fr>
    </description>
    <iconFilename>icon_Flour_Crusher.png</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="Flour_Crusher.xml"/>
    </storeItems>
	
	<l10n>
        <text name="description">
            <en>This machine is used to crush and flatten grain to make flour and animal feed.</en>
            <de>Diese Maschine zerkleinert und glättet Getreide, um Mehl und Tierfutter herzustellen.</de>
            <fr>Cette machine permet de concasser et aplatir le grain pour en faire de la farine et des aliments pour animaux.</fr>
        </text>

        <text name="name">
        <en>Flour Crusher</en>
        <de>Mehlbrecher</de>
        <fr>Concasseur A Farine</fr>
        </text>
    </l10n>
	
</modDesc>
